.main_b5 { padding: 12.8rem 0 10.4rem; }
.main_b5_row { display: flex; flex-wrap: wrap; margin: 0 -1.2rem; }
.main_b5_item { margin: 0 1.2rem 2.4rem; width: calc(33.33333% - 2.4rem); border: 0.2rem solid #F2F2F2; box-sizing: border-box; padding: 1.9rem 2.4rem 1.9rem; }
.main_b5_item_desc { font-size: 2rem; line-height: 1.2; letter-spacing: -0.02em; color: #6B6B6B; }

.main_b5 .main_b_menu { padding: 0; margin: 0; }
.main_b5 .main_b_menu_item { margin: 0 0 1.6rem; }
.main_b5 .main_b_menu_item a { display: flex; align-items: center; justify-content: space-between; text-decoration: none; background: #F2F2F2; font-size: 2.3rem; line-height: 1.05; letter-spacing: -0.02em; color: #303030; text-transform: uppercase; padding: 2rem 2.4rem; }
.main_b5 .main_b_menu_item a span { width: calc(100% - 2.8rem); }
.main_b5 .main_b_menu_item a i { max-width: 1.6rem; line-height: 0; }
.main_b5 .main_b_menu_item a:hover { opacity: 0.7; }
@media screen and (max-width: 699px) {
    .main_b5 { padding: 48px 0; }
    .main_b5_row { margin: 0 -8px; }
    .main_b5_item { width: calc(50% - 16px); margin: 0 8px 16px; padding: 16px; border-width: 2px; }
    .main_b5_item_title { margin: 0 0 12px; font-size: 14px; }
    .main_b5_item_desc { font-size: 12px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; max-height: 58px; -webkit-line-clamp: 4; -webkit-box-orient: vertical; }
}

.main_b5 .main_b_menu_item a:hover {
background: #303030;
    color: #F2F2F2;
}

.main_b5 .main_b_menu_item a:hover svg {
--fill: #FFF;
}
